{
  "development": {
    "username": "root",
    "password": "aiotAiot123!",
    "database": "insurance_data",
    "host": "129.211.213.226",
    "port": 9527,
    "dialect": "mysql",
    "timezone": "+08:00",
    "dialectOptions": {
      "dateStrings": true,
      "typeCast": true
    }
  },
  "test": {
    "username": "root",
    "password": "aiotAiot123!",
    "database": "insurance_data_test",
    "host": "129.211.213.226",
    "port": 9527,
    "dialect": "mysql",
    "timezone": "+08:00"
  },
  "production": {
    "username": "root",
    "password": "aiotAiot123!",
    "database": "insurance_data_prod",
    "host": "129.211.213.226", 
    "port": 9527,
    "dialect": "mysql",
    "timezone": "+08:00"
  }
}